Time Machine sur Synology

Publié le par Philippe

Il faut au minimum DSM 2.2, ca permet d'utiliser l'utilitaire de sauvegarde d'Apple.

 

 

Publié dans Apple

Pour être informé des derniers articles, inscrivez vous :

Commenter cet article